import { System } from "../../src/engine/ecs/System.js";
import EditorEntity from "./EditorEntity.js";

class EditorEntitySystem extends System {
    constructor() {
        super();

        this.dependencies = [EditorEntity];
    }

}


export default EditorEntitySystem;
